<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>Задание 5</title>
    <link rel="stylesheet" href="style.css" type="text/css"/>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
     <meta name="generator" content="Мой чудесный сайт">
     <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
     <link rel="stylesheet"
       href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
     <script
       src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
     <script defer src="app.js"></script>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-5">
       <h1 class="display-3 text center"> Калькулятор стоимости заказа</h1>
      <div class="form-group">
       <input type="text" id="price" value=""  placeholder="Укажите цену товара" class="form-controle form-controle-lg">
      <input type="text" id="count" value="" placeholder="Укажите количество товара"  class="form-controle form-controle-lg">
      <button id="button1" onclick="calculate()"> Ок </button>
      <div id="result"></div>
      </div>
</div>
</div>
</div>
  </body>
</html>

